Форум русскоязычного сообщества Ubuntu


Хотите сделать посильный вклад в развитие Ubuntu и русскоязычного сообщества?
Помогите нам с документацией!

Автор Тема: Какой пакет блокировать чтобы не обновлять драйвер для Wacom  (Прочитано 167 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Holodniy

  • Автор темы
  • Новичок
  • *
  • Сообщений: 9
    • Просмотр профиля
Всем привет. Всех с наступающим.
Установил драйвер для планшета Wacom CTL-672
http://forum.ubuntu.ru/index.php?topic=294713.0

Но драйвер слетает, стоит только обновить систему.
Как сделать что бы драйвер был заблокирован
и команды apt-get update, apt-get upgrade на драйвер не влияли.
Нужно  заблокировать обновление определенного пакета, но какого пакета ?
 что нужно блокировать? Пока не смог разобраться. Подскажите кто знает.
« Последнее редактирование: 27 Декабрь 2017, 13:18:52 от Holodniy »

Оффлайн DimanBG

  • Активист
  • *
  • Сообщений: 833
    • Просмотр профиля
Но драйвер слетает, стоит только обновить систему.
Ядро теперь обновляется, вот и модуль для планшета не работает. Собрать dkms, если каждый раз не охота пересобирать.

Оффлайн Holodniy

  • Автор темы
  • Новичок
  • *
  • Сообщений: 9
    • Просмотр профиля
DimanBG, спасибо.
Не знаю пока что такое  dkms. Попробую разобраться.

 

Страница сгенерирована за 0.117 секунд. Запросов: 23.